[song]
name=Oblivion's Peak
artist=Knocked Loose
album=Laugh Tracks
genre=Hardcore Punk
year=2016
charter=Chezy
diff_band=-1
diff_guitar=2
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=58243
icon=charts
album_track=1
playlist_track=2
video_start_time=0
delay=0
song_length=218070
loading_phrase=Knocked Loose is a hardcore punk band from Oldham County, Kentucky, formed in 2013.
